[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TIPCServerComm.InstanceID

Unique identifier for the communication channel.

## Declaration

Source position: simpleipc.pp line 61

`public property TIPCServerComm.InstanceID: String read GetInstanceID;`

## Description

InstanceID returns a textual representation which uniquely identifies the communication channel on the server. The value is system dependent, and should be usable by the client-side to establish a communication channel with this instance.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .